本文介绍iOS播放器集成文档基本信息。

说明 此文档针对4.5.0及以上版本。3.X.X及以前版本不适用此文档。如果是从3.X.X版本升级,参考升级指南。

支持系统

系统要求版本为iOS8.0及以上。

开发环境

推荐开发者使用Xcode作为自己的开发工具,本开发文档也是基于Xcode开发环境下进行编写的。

集成包大小

使用阿里云播放器SDK,如果是bitcode版本,则会增加IPA大小约:3.6M,如果是非bitcode版本,则会增加IPA约:7.8M。